[linux-dvb] cinergy T2 terratec

Stephen Williams stephen.gw at gmail.com
Tue Dec 6 18:53:47 CET 2005


Thierry,

>From looking at that output it appears you don't have the EHCI driver
loaded (USB 2.0 support), this driver is required for the CinergyT2 to
operate.

Either your laptop is USB 1.0/1.1 only (in which case you'll need a
USB 2.0 hardware upgrade) or you just need to load the EHCI driver
before the CinergyT2 driver.

Steve



More information about the linux-dvb mailing list